/*     431425 : 이미지      */
.img__431425__ {max-width:100%}
.img__431425__ * {box-sizing:border-box}
.img__431425__ a {display:block;vertical-align:top}
.img__431425__ img {width:848px;vertical-align:top}

/*     431435 : 점선      */
.dashed_line__431435__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__431435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__431435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__431435__ {height:20px}
}

/*     431445 : 이미지      */
.img__431445__ {max-width:100%}
.img__431445__ * {box-sizing:border-box}
.img__431445__ a {display:block;vertical-align:top}
.img__431445__ img {width:861px;vertical-align:top}

/*     434265 : 점선      */
.dashed_line__434265__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__434265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__434265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__434265__ {height:20px}
}

/*     434255 : 이미지      */
.img__434255__ {max-width:100%}
.img__434255__ * {box-sizing:border-box}
.img__434255__ a {display:block;vertical-align:top}
.img__434255__ img {width:884px;vertical-align:top}

